.navigation {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.navigation__constant {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
}
@media screen and (min-width: 1030px) {
  .navigation__constant {
    padding-right: 0.5rem;
    width: auto;
  }
}

.navigation__toggle {
  display: flex;
  background: none;
  border: none;
}
@media screen and (min-width: 1030px) {
  .navigation__toggle {
    display: none;
  }
}
.navigation__toggle-icon {
  width: 2.25rem;
  height: 2.25rem;
}
.navigation__brand-link {
  color: #212529;
  display: flex;
  align-items: center;
  width: 240px;
  height: 60px;
}
.navigation__brand-icon {
  width: 240px;
  height: 60px;
}

.navigation__controls {
  display: none;
  flex-direction: column-reverse;
  flex-grow: 1;
  padding: 0.5rem 0;
}

@media screen and (min-width: 1030px) {
  .navigation__controls {
    display: flex;
    flex-direction: column;
  }
}
.navigation__controls-mobile {
  display: flex;
}
.navigation__controls__elements {
  display: flex;
  flex-grow: 1;
  flex-direction: column-reverse;
  align-items: center;
  justify-content: flex-end;
}
@media screen and (min-width: 1030px) {
  .navigation__controls__elements {
    flex-direction: row;
    align-items: center;
  }
}
.navigation__social {
  align-items: center;
  background: rgba(113, 128, 150, 1);
  display: flex;
  height: 2.5rem;
  justify-content: flex-end;
  list-style: none;
  margin-top: 1.5rem;
  margin-right: 0.5rem;
  margin-bottom: 0;
  padding: 0;
}
@media screen and (min-width: 1030px) {
  .navigation__social {
    margin-top: 0;
  }
}
.navigation__social li {
  padding: 1rem;
}
.navigation__social-link {
  display: block;
  color: rgba(113, 128, 150, 1);
  background: white;
  width: 2.5rem;
  height: 2.5rem;
}
.navigation__social-icon {
  width: 2.5rem;
  height: 2.5rem;
}
.navigation__social-link:hover,
.navigation__social-link:focus,
.navigation__social-link:active {
  color: #ee3e89;
  color: var(--main-color);
}

.navigation__highlights {
  align-items: center;
  display: flex;
  justify-content: flex-end;
  list-style: none;
  margin-bottom: 0;
  padding: 0;
}
.navigation__highlight {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ee3e89;
  background: var(--main-color);
  color: white;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  height: 2.5rem;
  font-weight: normal;
  letter-spacing: 0.3px;
  font-family: AvantGardeGothicBook;
}
.navigation__highlight:hover,
.navigation__highlight:focus,
.navigation__highlight:active {
  color: white;
  background: rgba(238, 62, 137, 0.6);
  background: var(--main-color-transparent);
  text-decoration: none;
}

.navigation__items {
  display: flex;
  flex-direction: column;
  font-weight: 600;
  justify-content: flex-end;
  list-style: none;
  margin-top: 0.5rem;
  margin-bottom: 0;
  padding: 0;
}

@media screen and (min-width: 1030px) {
  .navigation__items {
    flex-direction: row;
  }
}
.navigation__item {
  background: none;
  display: flex;
  flex-direction: column;
  flex-grow: 0;
}
@media screen and (min-width: 1030px) {
  .navigation__item {
    flex-direction: row;
    align-items: center;
  }
}
.navigation__item-button {
  align-items: center;
  background: none;
  border: none;
  cursor: pointer;
  display: flex;
  font-weight: 600;
  padding: 0.5rem 1rem;
}
.navigation__item-button:hover,
.navigation__item-button:focus,
.navigation__item-button:active {
  color: #ee3e89;
  color: var(--main-color);
}
.navigation__item-button__icon {
  width: 1rem;
  height: 1rem;
  margin-left: 0.25rem;
}
.navigation__item-link {
  color: #212529;
  font-weight: 600;
  padding: 0.5rem 1rem;
}
.navigation__item-link:hover,
.navigation__item-link:focus,
.navigation__item-link:active {
  color: #ee3e89;
  color: var(--main-color);
}

.navigation__open {
  background: #ee3e89;
  background: var(--main-color);
  color: white;
  display: block;
  font-weight: 600;
  width: 100%;
}
.navigation__open-container {
  border-bottom: 0.5rem solid white;
  display: none;
  flex-direction: column;
  padding: 1rem 2rem;
  width: 100%;
}
@media screen and (min-width: 1030px) {
  .navigation__open-container--open {
    display: flex;
  }
}

.navigation__open-container--mobile {
  display: none;
  flex-direction: column;
  list-style: none;
  padding: 1rem 2rem;
  width: 100%;
}
.navigation__open-container--mobile-open {
  display: flex;
}
@media screen and (min-width: 1030px) {
  .navigation__open-container--mobile {
    display: none;
  }
}
.navigation__open-heading {
  position: relative;
}
.navigation__open-all {
  color: white;
  font-size: 1.25rem;
  font-weight: 300;
}
.navigation__open-all:hover,
.navigation__open-all:focus,
.navigation__open-all:active {
  color: white;
}

.navigation__open-close {
  background: none;
  border: none;
  color: white;
  cursor: pointer;
  font-weight: 300;
  font-size: 1.25rem;
  position: absolute;
  right: 0;
  top: 0;
}

.navigation__open-close:hover,
.navigation__open-close:focus,
.navigation__open-close:active {
  text-decoration: underline;
}
.navigation__open-links {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin-top: 1rem;
  padding: 0;
  width: 100%;
  font-size: 1.25rem;
}
.navigation__open-listitem {
  width: 100%;
  margin: 0;
}
.navigation__open-listitem + .navigation__open-listitem {
  margin-top: 1rem;
}
@media screen and (min-width: 1030px) {
  .navigation__open-listitem {
    width: 25%;
    margin: 1rem 0;
  }
}
.navigation__open-link {
  color: #212529;
  font-weight: 600;
}
@media screen and (min-width: 1030px) {
  .navigation__open-link {
    color: white;
  }
}

.navigation__open-link:hover,
.navigation__open-link:focus,
.navigation__open-link:active {
  opacity: 0.9;
  color: #212529;
  text-decoration: underline;
}
@media screen and (min-width: 1030px) {
  .navigation__open-link:hover,
  .navigation__open-link:focus,
  .navigation__open-link:active {
    color: white;
  }
}

.emergency-banner {
  background: #ee3e89;
  background: var(--main-color);
  color: #fff;
  padding: 0.5rem 0;
  font-size: 1.1rem;
}
.emergency-banner a {
  color: #fff;
  font-weight: normal;
}
.emergency-banner a:hover,
.emergency-banner a:focus,
.emergency-banner a:active {
  color: #fff;
  text-decoration: underline;
}
